body {
	padding-top: 0px;
	padding-bottom: 40px;
	color: #fff;
	background-color: #222222;
	font-family: "proxima-nova","Helvetica Neue", Helvetica, Arial, sans-serif;

}

a { color: #637f45; text-decoration: underline; }

a:hover { color: #fff; }
p { color: #989898; }
h4 {letter-spacing: .1em;
color: #eeeeee;
}

hr { border: 1px solid #637f45; }
.issue { border: 1px solid #394829; }


	#section-about .lead{

	background-color: rgba(34,34,34, .25);
	padding-right: 15px;
	padding-bottom: 10px;
	padding-top: 5px;

	 }

/*MAP ELEMENT*/

#mapcontainer {
	width: 100%; height:615px; position: relative;
	border-top: 1px solid #666;
	margin-top: 50px;
}


#map {

	width: 100%; height:600px; background: black;position: absolute;
	border-bottom: 1px solid #444;
}

.leaflet-control-attribution {

	display: none;
}




a.cartodb-popup-close-button.close {
	margin: 20px;

}

div.cartodb-popup h5, div.cartodb-popup h3{
margin-top: 0px;
color: #333;
font: normal bold 1em/1.5em "proxima-nova","Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
text-transform: none;
}

div.cartodb-popup h3{
font: bold 1.5em/1.5em "proxima-nova","Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
color: #333;
margin-top: 0px;
margin-bottom: 0px;
}




/*DROPDOWNS*/

.grey-caret{
	border-top-color: #AAAAAA !important;
	border-bottom-color: #AAAAAA !important;
}

#map-controlbar {
	position: absolute;
	background-color: #222222;
	height: 45px;
	padding: 0px;
	margin: 0px;
}

#map_header{
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 8px;
	width: 70%;
	pointer-events:all;

}

#map_header .btn-small{
	width: 230px;
	padding: 6px 15px;
	text-align: left;
}
#map_header .btn-small span.caret{
	float: right;
}
#map_header a.btn-small {
	text-decoration: none;
	-moz-box-shadow: 0 0 0 #000;
	-webkit-box-shadow: 0 0 0 #000;
	box-shadow: 0 0 0 #000;
	white-space: normal;

}

#map-header-statement{

	display: inline;
	padding: 4px;
	padding-left: 15px;
	padding-right: 10px;
	font: normal .9em/1.5em "proxima-nova","Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #aaa;
	text-shadow: 1px 1px 2px #141414;
/*	text-transform: uppercase;*/
letter-spacing: 1px;
}

.btn-small {

-webkit-border-radius: 0px;
   -moz-border-radius: 0px;
        border-radius: 0px;
}

.btn-inverse {

 background-color: hsl(0, 0%, 26%) !important; background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#424242", endColorstr="#424242"); background-image: -khtml-gradient(linear, left top, left bottom, from(#424242), to(#424242)); background-image: -moz-linear-gradient(top, #424242, #424242); background-image: -ms-linear-gradient(top, #424242, #424242); background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #424242), color-stop(100%, #424242)); background-image: -webkit-linear-gradient(top, #424242, #424242); background-image: -o-linear-gradient(top, #424242, #424242); background-image: linear-gradient(#424242, #424242); border-color: #424242 #424242 hsl(0, 0%, 26%); color: #fff !important; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.00); -webkit-font-smoothing: antialiased;


 /*


  color: #fffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #363636;
  *background-color: #222222;
  background-image: -moz-linear-gradient(top, #444444, #222222);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
  background-image: -webkit-linear-gradient(top, #444444, #222222);
  background-image: -o-linear-gradient(top, #444444, #222222);
  background-image: linear-gradient(to bottom, #444444, #222222);
  background-repeat: repeat-x;
  border-color: #222222 #222222 #000000;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  text-decoration: none;*/


    }

.dropdown-menu {
	background-color: #303030;
	padding: 0px;
	margin: 0px;

}

.dropdown-menu > li > a {
  display: block;
  padding: 5px 14px;
  clear: both;
  font-weight: normal;
  line-height: 20px;
  color: #ddd;
  white-space: nowrap;
  text-decoration: none;
  width: 233px;
}

.dropdown-menu > li > a.selected {

background-color: #555;

}

.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {

	background-image: none;
	background-color: #637f45;

}



/*TREE COUNT ELEMENT FLOATS OVER MAP*/


.treecount {

	position: relative;
	margin-top: -11px;
	margin-right: 19px;
	height: 20px;
	float: right;
	z-index: 515;
	background: #303030;
	padding: 10px;
	border: 1px solid #666;
	border-bottom: 1px solid #303030;
}
.treecount p {

	color: #ddd;
}


.treecountfloating {
position: relative;
margin-top: 20px;
margin-right: 19px;
float: right;
z-index: 501;
background: #303030;

border: 1px solid #666;

}

.treecountfloating p {
padding: 10px;
	color: #ddd;
padding-bottom: 3px;
}




.openmap-newwindow{ margin-top: 10px; float: right; color: #637f45; margin-right: 20px; z-index: 614;

}

#menu { display: inherit; top: 5px; right: 10px; width: 400px; height:60px; background: transparent; z-index:10;}

#menu a {
	margin: 15px 10px 0 0;
	float: right;
	vertical-align: baseline;
	width: 70px;
	padding: 10px;
	text-align: center;
	font: bold 11px "proxima-nova","Helvetica",Arial;
	line-height: normal;
	color: #555;
	border-radius: 4px;
	border: 1px solid #777777;
	background: #ffffff;
	text-decoration: none;
	cursor: pointer;
}
#menu a.selected, #menu a:hover { color: #F84F40; }



/* Custom container */

.container-narrow {
	margin: 0 auto;
	max-width: 979px;
	z-index: 0;


}
.container-narrow > hr {
	margin: 30px 0;
}


.navbar {
	padding-top: 0px;
	margin: 0 auto;
	max-width: 100%;

	border-bottom: 1px solid #555;

	background: #637f45 url('../images/UF_header_bg.png') repeat-x ;
	background-color: #222;
}

#navcontent{
	position: relative;
	max-width: 979px;
	min-height:100%;
	height:auto !important;
	margin:0 auto;
	padding-left:0px;
	/*padding-right:10px;  */
}


.comlogo {
	position: absolute;
	/*	need to link COM logo to site*/
	display: inline-table;
	max-width: 40px;
	width: 40px;
	background-position:0px 0px;
	background-color: #637f45;

}

/*.GenusIcons {
width: 26px;
height: 40px;
	background-image:url('../images/icons_vert_white.png');
}*/



.navbar .nav li a{
	position: relative;
	display: inline;
	padding-top: 5px;
	padding-bottom: 5px;
	text-shadow: none;
	color: #ccc;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
	outline: none;
	outline-style: none;
}

nav{
	min-height: 200px;
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {

  color: #ddd;
  text-decoration: none;
  background-color: #405633;
  -webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
     -moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
          box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
}



#navbuttons {
	position: relative;
	float: right;
	margin-top: -45px;
}


#introimage{
	height: 605px;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	width: 100%;
}




/*cartodb map fix*/
.leaflet-container { z-index: 1; }



/* Main marketing message and sign up button */
.jumbotron {
	position: relative;
	margin: 60px 0;
	text-align: left;


}
.jumbotron h1 {
	font-size: 64px;
	line-height: 1;
	letter-spacing: 1px;

}
.jumbotron .btn {
	font-size: 14px;
	padding: 10px 20px;
	color: #ddd;



}

.treemaptop{ margin-top: 40px; margin-bottom: 0px; /*height: 100px;*/ }
.treemapbottom { margin-top: 0px; pointer-events:none;}



#section-about{ letter-spacing: 1px; margin-top: 70px; margin-bottom:0px ; min-height: 605px; 	}

#intronavbutton {
	font-weight: 200;
	font-size: 18px;
	color: #637f45;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	    border-radius: 8px;
	/*BORDERS FOR ALL BROWSERS*/
	margin-right: 10px;
	margin-bottom: 10px;
/*	 background-color: hsl(0, 0%, 26%) !important; background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#424242", endColorstr="#424242"); background-image: -khtml-gradient(linear, left top, left bottom, from(#424242), to(#424242)); background-image: -moz-linear-gradient(top, #424242, #424242); background-image: -ms-linear-gradient(top, #424242, #424242); background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #424242), color-stop(100%, #424242)); background-image: -webkit-linear-gradient(top, #424242, #424242); background-image: -o-linear-gradient(top, #424242, #424242); background-image: linear-gradient(#424242, #424242); border-color: #424242 #424242 hsl(0, 0%, 26%); color: #fff !important; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.00); -webkit-font-smoothing: antialiased;*/


	-webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.125);
	   -moz-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.125);
	        box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.125);
}

#intronavbutton:hover {
background-image: none;
background-color: #ddd;

}

#intronavbutton .muted { color: #637f45; font-weight: bold; }

#section-about h1 { padding-top: 100px; font-weight: 200; margin-bottom: 30px; letter-spacing: 2px;
}
#section-about p { letter-spacing: 1px; font-weight: 200; color: #ccc; max-width:940px ;margin-bottom: 30px;}

.section-heading { margin-top: 30px; font-weight: 200; letter-spacing: 2px; color: #637f45; }

div#introlinks { margin-top: 30px; letter-spacing: 1px; }

.introlink {
	display: inline-block;
	font-weight: 200;
	color: #ddd;
	font-size: 16px;
	text-decoration: none;
	margin-bottom: 10px;

}

.icon-share-alt {
	padding-right: 8px;
}

.icon-share {
	padding-right: 8px;
}


.introlink:hover { color: #fff; text-decoration: underline; }




/* Featurettes
------------------------- */

.featurette-divider {
	margin: 80px 0; /* Space out the Bootstrap <hr> more */
}
.featurette {
	padding-top: 80px; /* Vertically center images part 1: add padding above and below text. */
	overflow: hidden; /* Vertically center images part 2: clear their floats. */
}
.featurette-image {
	margin-top: -80px; /* Vertically center images part 3: negative margin up the image the same amount of the padding to center it. */
}

/* Give some space on the sides of the floated elements so text doesn't run right into it. */
.featurette-image.pull-left {
	margin-right: 40px;
}
.featurette-image.pull-right {
	float: right;
	margin-left: 40px;
}

/* Thin out the marketing headings */
.featurette-heading {
	font-size: 50px;
	font-weight: 200;
	line-height: 1;
	letter-spacing: 1px;
}

.muted {
	color: #637f45;
}

.understandingmap-heading h2 {
	margin-top: 40px;
	font-size: 30px;
	font-weight: 100;
	letter-spacing: 1px;
	color: #eeeeee;
}

li {

	color: #989898;

}


.precinctfeaturette {
padding-top: 0px;

}

/*UNDERSTANDING MAP AND KEY*/

#table-ULE #table-genus tbody{

	padding-top: 20px;
}

#table-ULE td {

	padding: 5px 45px 5px 0px;

}

#table-lifespantext td {
	padding: 5px 15px 0px 0px;
	vertical-align:top;
}


.ULEtextbullets{

-webkit-border-radius: 2px;
   -moz-border-radius: 2px;
        border-radius: 1px;
	top: 0%;
	padding: 0px;
	width: 10px;
	height: 10px;
	margin-top: 5px;


}

.ULEtextbulletssecond{
margin-top: -10px;
	margin-left: 14px;
}
/*<div id="attendworkshop"><a class = "attendworkshoplink" href="https://greeningkensington.eventbrite.com.au" target="_blank" >ATTEND WORKSHOP</a></div>*/

#attendworkshop  {
position: absolute;
display:inline-table;
  width: 100%;
  height: 100px;
  margin-top: 42px;
 /*text-align: center;*/

}


.attendworkshoplink  {
/*margin-left: auto;*/
/*display:block;*/
 margin-left: 20px;
position: relative;
display: inline;

padding: 20px;
width: inherit;
text-align: center;
 background-color: rgba(255, 255, 255, .9);
 -webkit-border-radius: 8px;
 -moz-border-radius: 8px;
     border-radius: 8px;
     text-decoration: none;

}

.attendworkshoplink:hover  {
	color: #222222;
 	background-color: rgba(255, 255, 255, 1);
  	text-decoration: none;
}


.ULEcolor {
	width: 25px;
	height: 40px;
	top: 0px;
	left: 0px;
/*	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
	        border-radius: 2px;*/

}

.ULEcolor1 {background-color: #eb6110;}
.ULEcolor2 {background-color: #eca14b;}
.ULEcolor3 {background-color: #9f9737;}
.ULEcolor4 {background-color: #5a8443;}
.ULEcolor5 {background-color: #666666;}

.Canopycolor1 {background-color: #aaa;}
.Canopycolor2 {background-color: #5c9240;}


#healthy_color {
margin: 5px;
	width: 5PX;
	height: 5PX;
	Background-color: #5a8443;
	clear: none;
	float: left;
	overflow: visible;
}


#table-genus td {
	padding: 5px 45px 5px 0px;


}

#table-genus tr, #table-ULE  tr  {
border-bottom: 1px solid #333;
}

.GenusIcons {
width: 26px;
height: 40px;
	background-image:url('../images/icons_vert_white.png');
}

.icon1{background-position:0px 0px}
.icon2{background-position:0px -40px}
.icon3{background-position:0px -80px}
.icon4{background-position:0px -120px}
.icon5{background-position:0px -160px}
.icon6{background-position:0px -200px;}

/*FOR DIVERSITY*/



.DiversityGenusIcons {
width: 20px;
height: 22px;
	background-image:url('../images/diversity_2trees.png');
}

.diversityiconplane{background-position:0px -1px}
.diversityiconelm{background-position:0px -28px}



#table-genus tr.noborder, #table-ULE tr.noborder {
	border-bottom: none;
}


/*"#eb6110", "#eca14b", "#9f9737","5a8443"*/

/* Supporting marketing content */
.details { margin: 40px 0; }
.details p + h4 { margin-top: 28px; }




/*Precincts*/


.precincts .span3{ float: left; width: 220px; margin-right: 0px;
}
.precincts .span3 img{ width: 280px; padding: 0px; margin-bottom: 0px;
}
.precincts h4 {
	color: #eee;
	background: #637f45;
	padding: 10px;
	margin-top: 0px;
	font-weight: 200;
	margin-bottom: 22px;
	font-size: 14px;
}


span.eventbold { color: #bbb; float: right; letter-spacing: 0; }

h4.pastevent {
/*color: #bbb;*/
background: #444;
}

/*LINKS*/


#linkbutton a {
width: 90%;
	padding: 10px;
	text-align: center;
	font: normal 12pt/normal "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #333;
-webkit-border-radius: 8px;
   -moz-border-radius: 8px;
        border-radius: 8px;
	border: 1px solid #777777;
	background: #ddd;
	cursor: pointer;
	text-decoration: none;
	position: relative;
	margin: 5px 10px 8px 0px;
}

#linkbutton a:hover { color: #000;background: #fff; }

.emaillinkpopup a {
/*width: 220px;*/
	padding: 8px;
	padding-right: 10px;
	text-align: center;
	font: normal 10pt/normal "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #eee;
-webkit-border-radius: 2px;
   -moz-border-radius: 2px;
        border-radius: 2px;
	background: #ddd;
	cursor: pointer;
	text-decoration: none;
	position: relative;
	float: left;
	margin-left: -2px;
	background-color: #424242;

}

.emaillinkpopup a:hover { color: #fff;background: #637f45; }






/*GRAPH ELEMENT AND DROPDOWN*/

#canopy-selection .btn-small{
	width: 230px;
	padding: 6px 15px;
	text-align: left;
}
#canopy-selection .btn-small span.caret{
	float: right;
}
#canopy-selection a.btn-small {
	text-decoration: none;
	-moz-box-shadow: 0 0 0 #000;
	-webkit-box-shadow: 0 0 0 #000;
	box-shadow: 0 0 0 #000;
	white-space: normal;

}


/*ZOOM ELEMENT*/

#geolocatecontainer a {

position: relative;
margin-top: 90px;
margin-left: 20px;
font: 80px;
float: left;
z-index: 502;
background: #202020;
padding: 5px;
border: 1px solid #666;
width: 15px;
height: 15px;


}



#geolocatecontainer a i {

margin-top: -1px;
opacity: .7;
-moz-opacity: 0.70;

}

#geolocatecontainer a:hover {


background: #999;


}

a.leaflet-control-zoom-in.leaflet-bar-part.leaflet-bar-part-top,a.leaflet-control-zoom-out.leaflet-bar-part.leaflet-bar-part-bottom {
	background-color: #202020;
	color: #aaa;
	height: 25px;
	width: 25px;
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
	        border-radius: 0px;
}



a.leaflet-control-zoom-out.leaflet-bar-part.leaflet-bar-part-bottom:hover, a.leaflet-control-zoom-in.leaflet-bar-part.leaflet-bar-part-top:hover {
	background-color: #999;
	color: #000;
	text-decoration: none;
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
	        border-radius: 0px;


}



div.leaflet-control-zoom.leaflet-bar.leaflet-control {
	margin-top: 20px;
		margin-left: 20px;
		height: 51px;
		width: 25px;
	border: 0x solid #333;
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
	        border-radius: 0px;

}


.diversity-graph-container {
	box-sizing: border-box;
	width: 100%;
	height: 280px;
	padding:0px;
	margin: 0px;

	margin-top: 45px;
	visibility: visible;
	display: block;
	text-align: center;
}



.canopy-graph-container {
	box-sizing: border-box;
	width: 940px;
	height: 350px;
	padding:10px 15px 15px 15px;
	margin: 15px auto 50px auto;
	visibility: visible;
	display: block;
	}


.canopy-graph-class {
	width: 700px;
	height: 350px;
	font-size: 14px;
	line-height: 1.2em;
	visibility: visible;
	display: block;
	margin-left: 80px;
	padding-right: 100px;

}

.graph-annotation-left {
color: #333;
font: bold  10pt "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
background-color: #aaa;
padding: 4px;
padding-left: 8px;
max-width: 30px;
-webkit-border-radius: 2px;
   -moz-border-radius: 2px;
        border-radius: 2px;
}

.graph-annotation-right {

color: #eee;
font: bold  10pt "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
background-color: #658246;
padding: 4px;
padding-left: 8px;
max-width: 30px;
-webkit-border-radius: 2px;
   -moz-border-radius: 2px;
        border-radius: 2px;

}

.bottomvalue {
	color: #111;
	background-color: #aaa;

}

.legend table {
	border-spacing: 5px;
}

.tickLabel {
	color: #aaa; /* #aaa;*/
	font: normal 1em/1.5em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin-left: -5px;
	margin-top: -4px;
}


.tickLabel { padding:5px }

#footer	{/* display: inline; */padding: 0px; }

#sitecredit {
	float: right;
	clear: none;
	margin-top: -31px;
	padding: 0px;
}

div.leaflet-control-attribution.leaflet-control {
	background-color: #333;
	color: #999;
	opacity: 1;
	border: 0px solid #333;
	-moz-box-shadow: 0 0 0 #000000;
	-webkit-box-shadow: 0 0 0 #000000;
	box-shadow: 0 0 0 #000000;
}

div.leaflet-control-attribution.leaflet-control a {
	background-color: #333;
	color: #999;
	text-decoration: none;

}


#full-width-slider {
  width: 100%;
    height: 700px;
  color: #202020;
  padding: 0px;
   margin: 0px;

}

.royalSlider {
	height: 700px !important;


}

.rsContent {
	background-color: #222222;
}

.infoBlock {
	position: absolute;
	bottom: 10%;
	right: 5%;
}

.infoBlock a {
	color: #fff;
	/*font-size: 18px;*/
	/*text-transform: uppercase;*/
	font-weight: 300;
	text-decoration: none;
	padding: 16px;
	background: rgba(0, 0, 0, 0.7);
}

.rsMinW,
.rsMinW .rsOverflow,
.rsMinW .rsSlide,
.rsMinW .rsVideoFrameHolder,
.rsMinW .rsThumbs {
	background: #222222;
	color: #FFF;
}

.rsMinW .rsGCaption {
	position: absolute;
	float: none;
	bottom: 2px;
	left: 3px;
/*	text-align: left;*/
/*	float: left;*/

	background: #000;
    background: rgba(30,30,30, 0.35);

	color: #FFF;
/*	padding: 2px 8px;*/
	width: auto;
	font-size: 12px;
	border-radius: 2px;
}



figure.rsCaption {

margin-left: 10px;
/*width: 200px;*/
width: 200px;


}

/* MEDIA*/




@media only screen and (min-width: 480px) and (max-width: 979px)  {

	body{padding: 0;}
	.container-narrow{ padding: 0 20px; }

	.navbar{ height: 120px; padding: 0 20px; position: fixed; }
	.navbar .nav.pull-right { float: left; }
	#comlogo{ padding-top: 6px; height: 70px; }
	#navbuttons { float: none; margin-top: 10px; }


	.lead{ font-size: 14px;  }

	#section-about { margin-top: 120px; }
	#section-about .lead{ font-size: 20px; }

	.featurette { padding-top: 20px; }
	.featurette-image { margin-top: -20px;   }
	.featurette-image.pull-right{ float: none; margin: 0 0 20px 0; }
	.featurette h2{ font-size: 37px; }

	#section-map div.span6{ margin-bottom: 30px; }
	.canopy-graph-class { width: 500px; height: 300px; 	margin-left: 0px;}
	.canopy-graph-container {width: 100%; height: 340px; margin-bottom: 0px; 	margin-left: 0px;}

	#map_header .btn-group{ display: block; margin: 10px 10px; }

	#mapcontainer {
		height:405px; position: relative; width: 90%; margin: 0 5%; border: 1px solid #666; margin-top: 50px; }
	#map { height:405px;  }
.treecount p {color: #eeeeee; padding-left: 10px; font-size: 12px; padding-left: 10px;padding-top: 5px;
}
.treecount { 	height: 30px; float: left; width: 90%; margin: 0 5%; padding: 0px;
}
	.precincts .span3{ float: left; width: 300px; margin-right: 20px; }
	.precincts .span3 img{ width: 300px; }
	.precincts .span3 h4{ width: 280px; }

	#section-about h1 { font-size:60px; padding-top: 40px; }
		.royalSlider { height: 550px !important; }
		#full-width-slider {width: 100%;
		    height: 550px;

		}

#attendworkshop  {width: inherit; margin-top: 60px;margin-left: 40px;}
}


@media only screen and (min-width: 700px) and (max-width: 979px)  {

	body { /*		background-color: #ff0000;*/ }
	#section-about h1 { font-size:60px; padding-top: 40px; }
	.royalSlider { height: 400px !important; }

	#attendworkshop  {width: inherit; margin-left: 40px;
		margin-top: 50px;}

}



@media only screen and (min-width: 0px) and (max-width: 480px) {

	body{ padding: 0;}
	.container-narrow{ padding: 0 20px; }

	.navbar{ height: 120px; padding: 0 20px; position: fixed; }
	.navbar .nav.pull-right { float: left;  min-width: 300px; }

	#comlogo{ padding-top: 6px; height: 70px; }
	#navbuttons { float: none; margin-top: 10px;}

	#section-about { margin-top: 120px; }
	#section-about h1 { font-size: 33px; padding-top: 30px; margin-bottom: 5px; }
	#section-about .lead{ font-size: 16px; margin-bottom: 20px; }

	.openmap-newwindow{ visibility: hidden; }

	.featurette { padding-top: 20px; }
	.featurette-image { margin-top: -20px;   }
	.featurette-image.pull-right{ float: none; margin: 0 0 20px 0; }
	.featurette h2{ font-size: 30px; }

	#section-map div.span6{ margin-bottom: 30px; }

	.canopy-graph-class { width: 280px; height: 200px; margin-left: 0px;}
	.canopy-graph-container {width: 100%; height: 240px; margin-bottom: 0px;}

	#map_header .btn-group{ display: block; margin: 10px 10px; }
	#mapcontainer {height:405px; position: relative; width: 90%; margin: 0 5%; border: 1px solid #666;  margin-top: 50px; }
	#map {  height:405px; background: black; position: absolute; }

	.treecount p {color: #eeeeee; padding-left: 10px; font-size: 12px; padding-left: 10px;padding-top: 5px;
	}
	.treecount { 	height: 30px; float: left; width: 90%; margin: 0 5%; padding: 0px;
	}

	#geolocatecontainer a {margin-left: 5px; width: 20px; height:20px; margin-top: 10px;}
	#geolocatecontainer a i {margin-left: 3px; margin-top: 1px;
		opacity: .7;-moz-opacity: 0.70;}
	div.leaflet-control-zoom.leaflet-bar.leaflet-control {display: none;
	}

	div.cartodb-zoom {
		display: none;
	}


	.precincts .span3{ float: left; width: 180px; margin-right: 10px; }
	.precincts .span3 img{ width: 180px; }
	.precincts .span3 h4{ width: 160px; font-size: 12px; }
	.precincts span.eventbold{ float: right; }

	.diversity-graph-container {height: 210px; margin-top: 0px;
	}

	#sitecredit { margin-top: 10px; margin-bottom: 20px; position: relative; float: left; }

	.royalSlider { height: 300px !important; }
	#full-width-slider {width: 100%;
	    height: 300px;

	}
	figure.rsCaption {

	margin-left: 0px;
	/*width: 200px;*/
	width: 200px;
	font-size: 12px;
	height: 17px;


	}


#attendworkshop  {margin-top: 40px; display: inline-table;
	margin-left: -17px;
}

}
